package cn.ey.biz.module.system.mq.message.permission;

import cn.ey.biz.framework.mq.core.pubsub.AbstractChannelMessage;

/**
 * 菜单数据刷新 Message
 */
public class MenuRefreshMessage extends AbstractChannelMessage {

    @Override
    public String getChannel() {
        return "system.menu.refresh";
    }

}
